{
    "dc_identifier": "nl.gm0402.2c.2022.4261322-6",
    "dc_title": "Raadscommissie 2022-01-12 - Oordeelsvorming Vaststelling bestemmingsplan 'Utrechtseweg perceel naast 63 en 65' (1074893)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilversum op 2022-01-12. Onderdeel: Oordeelsvorming Vaststelling bestemmingsplan 'Utrechtseweg perceel naast 63 en 65' (1074893).",
    "dc_source": "https://hilversum.bestuurlijkeinformatie.nl/Agenda/Index/9f04498d-6272-46cb-98b2-414c2d497b34",
    "dc_publisher": "gm0402",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2022-01-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hilversum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilversum",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0402.2c.2022.4261322-6",
    "dc_externalIdentifier": "4261346",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-12",
    "foi_meetingNumber": "4261322",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0402.2c.2022.4261322-6.doc.1",
            "dc_title": "Geluidsbestand agendapunt 7",
            "foi_fileName": "Cie12012022%20agendapunt%207.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hilversum&id=56c33683-b090-48ab-9325-92773e4bc939"
        }
    ]
}